# Translation of Guake to Norwegian Bokmål
# Copyright (C) 2013 Guake Translators
# This file is distributed under the same license as the Guake package.
#
# Translators:
# Håvard Havdal <haavard@havdal.net>,2009
msgid ""
msgstr ""
"Project-Id-Version: Guake 0.4.5\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-18 17:32+0200\n"
"PO-Revision-Date: 2019-04-28 18:50+0000\n"
"Last-Translator: Allan Nordhøy <epost@anotheragency.no>\n"
"Language-Team: Norwegian Bokmål <https://hosted.weblate.org/projects/guake/"
"guake/nb_NO/>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.6.1\n"

#: ../guake/data/about.glade.h:1
msgid "About Guake"
msgstr "Om Guake"

#: ../guake/data/about.glade.h:5
msgid ""
"Guake is an easy to access\n"
"terminal based on FPS games terminal"
msgstr ""
"Guake er en lett tilgjengelig\n"
"terminal basert på FPS-spillterminal."

#: ../guake/data/guake.glade.h:1
msgid "Copy"
msgstr "Kopier"

#: ../guake/data/guake.glade.h:2
msgid "Paste"
msgstr "Lim inn"

#: ../guake/data/guake.glade.h:3 ../src/guake/prefs.py:79
msgid "Toggle Fullscreen"
msgstr "Veksle fullskjermsvisning"

#: ../guake/data/guake.glade.h:4
#, fuzzy
msgid "Save to File..."
msgstr "Lagre til fil…"

#: ../guake/data/guake.glade.h:5 ../src/guake/prefs.py:85
msgid "Reset terminal"
msgstr "Tilbakestill terminal"

#: ../guake/data/guake.glade.h:6
#, fuzzy
msgid "Find..."
msgstr "Finn…"

#: ../guake/data/guake.glade.h:7
#, fuzzy
msgid "New Tab"
msgstr "Ny fane"

#: ../guake/data/guake.glade.h:8
msgid "Rename Tab"
msgstr "Gi fane nytt navn"

#: ../guake/data/guake.glade.h:9
msgid "Close Tab"
msgstr "Lukk fane"

#: ../guake/data/guake.glade.h:10
#, fuzzy
msgid "Open link..."
msgstr "Åpne lenke…"

#: ../guake/data/guake.glade.h:11
#, fuzzy
msgid "Search on Web"
msgstr "Søk på nettet"

#: ../guake/data/guake.glade.h:12 ../src/guake/prefs.py:83
msgid "Quit"
msgstr "Avslutt"

#: ../guake/data/guake.glade.h:13
msgid "Rename"
msgstr "Gi nytt navn"

#: ../guake/data/guake.glade.h:14
msgid "Close"
msgstr "Lukk"

#: ../guake/data/guake.glade.h:15
msgid "Guake!"
msgstr "Guake!"

#: ../guake/data/guake.glade.h:16
#, fuzzy
msgid "Add a new tab"
msgstr "Legg til fane"

#: ../guake/data/prefs.glade.h:1
msgid "Guake Preferences"
msgstr "Guake-egenskaper"

#: ../guake/data/prefs.glade.h:2
msgid "<span size=\"18000\" color=\"black\"><b>Guake properties</b></span>"
msgstr "<span size=\"18000\" color=\"black\"><b>Guake-egenskaper</b></span>"

#: ../guake/data/prefs.glade.h:3
#, fuzzy
msgid ""
"<span color=\"black\">Customize behavior and appearance of Guake!</span>"
msgstr "<span color=\"black\">Personaliser Guake!</span>"

#: ../guake/data/prefs.glade.h:4
#, fuzzy
msgid ""
"Path to a bash script that would be automatically executed when Guake "
"starts, unless you specify --no-startup-script.\n"
"\n"
"This would typically use the configuration by command line feature of "
"Guake:\n"
"\n"
"#!/bin/bash\n"
"\n"
"sleep 5  # it is advised to wait a bit before Guake has been successfully "
"started\n"
"\n"
"guake -r \"main\" -e \"cd ~/projects/myproject/main\"\n"
"guake -r \"prod\" -e \"cd ~/projects/myproject/prod\"\n"
msgstr ""
"Sti til Bash-skript som startes ved åpning av Guake, med mindre du angir --"
"no-startup-script.\n"
"\n"
"Dette vil typisk bruke oppsettet i kommandolinjefuksjonen i Guake:\n"
"\n"
"#!/bin/bash\n"
"\n"
"sleep 5  # det anbefales å vente litt før Guake har startet\n"
"\n"
"guake -r \"main\" -e \"cd ~/projects/myproject/main\"\n"
"guake -r \"prod\" -e \"cd ~/projects/myproject/prod\"\n"

#: ../guake/data/prefs.glade.h:15
msgid "Enable popup notifications on startup"
msgstr "Aktiver oppsprettsvarslinger ved oppstart"

#: ../guake/data/prefs.glade.h:16
msgid "Show tray icon"
msgstr "Vis systemkurvsikon"

#: ../guake/data/prefs.glade.h:17
#, fuzzy
msgid "Always prompt on quit"
msgstr "Spør ved avslutning"

#: ../guake/data/prefs.glade.h:18
#, fuzzy
msgid "_Flash terminal on bell"
msgstr "_Blink terminal ved bjelle"

#: ../guake/data/prefs.glade.h:19
#, fuzzy
msgid "_Play system alert sound on bell"
msgstr "_Spill systemvarslinslyd ved bjelle"

#: ../guake/data/prefs.glade.h:20
#, fuzzy
msgid "Path to script executed on Guake start:"
msgstr "Sti til skript som startes ved åpning av Guake:"

#: ../guake/data/prefs.glade.h:21
#, fuzzy
msgid "Prompt on close tab:"
msgstr "Spør ved lukking av fane:"

#: ../guake/data/prefs.glade.h:22
msgid ""
"Never\n"
"With process running\n"
"Always"
msgstr ""
"Aldri\n"
"Med prosess kjørende\n"
"Alltid"

#: ../guake/data/prefs.glade.h:25
msgid "<b>General</b>"
msgstr "<b>Generelt</b>"

#: ../guake/data/prefs.glade.h:26
msgid "Bottom align window instead of top align"
msgstr "Fest vindu til bunnen istedenfor toppen"

#: ../guake/data/prefs.glade.h:27
#, fuzzy
msgid "Appear on mouse display"
msgstr "Vises på museskjermen"

#: ../guake/data/prefs.glade.h:28
msgid "Appear on display:"
msgstr "Vises på skjerm:"

#: ../guake/data/prefs.glade.h:29
msgid "Place tabs on top"
msgstr "Plasser faner øverst"

#: ../guake/data/prefs.glade.h:30
msgid "<b>Placement</b>"
msgstr "<b>Plassering</b>"

#: ../guake/data/prefs.glade.h:31
msgid "Stay on top"
msgstr "Alltid øverst"

#: ../guake/data/prefs.glade.h:32
msgid "Use VTE titles for tab names"
msgstr "Bruk VTE-tittel for fanenavn"

#: ../guake/data/prefs.glade.h:33
msgid "Max tab name length:"
msgstr "Maksimal fanenavnslengde:"

#: ../guake/data/prefs.glade.h:34
msgid "0 means no size limit"
msgstr "0 betyr ingen størrelsesgrense"

#: ../guake/data/prefs.glade.h:35
msgid "Abbreviate directories in tab names"
msgstr "Forkort mappenavn i fanenavn"

#: ../guake/data/prefs.glade.h:36
msgid "Hide on lose focus"
msgstr "Skjul når ikke fokusert"

#: ../guake/data/prefs.glade.h:37
msgid "Show tab bar"
msgstr "Vis fanelinje"

#: ../guake/data/prefs.glade.h:38
msgid "Start fullscreen"
msgstr "Start i fullskjermsvisning"

#: ../guake/data/prefs.glade.h:39
msgid "<b>Main Window</b>"
msgstr "<b>Hovedvindu</b>"

#: ../guake/data/prefs.glade.h:40
msgid "Left"
msgstr "Venstre"

#: ../guake/data/prefs.glade.h:41
msgid "Center"
msgstr "Midten"

#: ../guake/data/prefs.glade.h:42
msgid "Right"
msgstr "Høyre"

#: ../guake/data/prefs.glade.h:43
#, fuzzy
msgid "<b>Main Window Horizontal Alignment</b>"
msgstr "<b>Vannrett justering for hovedvindu</b>"

#: ../guake/data/prefs.glade.h:44
msgid "<b>Main Window Height</b>"
msgstr "<b>Hovedvindushøyde</b>"

#: ../guake/data/prefs.glade.h:45
msgid "<b>Main Window Width</b>"
msgstr "<b>Hovedvindusbredde</b>"

#: ../guake/data/prefs.glade.h:46
msgid "Custom command file path: "
msgstr "Egendefinert kommandofilsti: "

#: ../guake/data/prefs.glade.h:47
#, fuzzy
msgid "Please select a json file"
msgstr "Velg en JSON-fil"

#: ../guake/data/prefs.glade.h:48 ../src/guake/prefs.py:75
msgid "General"
msgstr "Generelt"

#: ../guake/data/prefs.glade.h:49
msgid "Default interpreter:"
msgstr "Forvalgt fortolker:"

#: ../guake/data/prefs.glade.h:50
msgid "_Run command as a login shell"
msgstr "_Kjør kommando som innloggingsskall"

#: ../guake/data/prefs.glade.h:51
msgid "_Open new tab in current directory"
msgstr "_Åpne ny fane i aktiv mappe"

#: ../guake/data/prefs.glade.h:52
msgid "<b>Shell</b>"
msgstr "<b>Skall</b>"

#: ../guake/data/prefs.glade.h:53
msgid "Shell"
msgstr "Skall"

#: ../guake/data/prefs.glade.h:54
msgid "Show scrollbar"
msgstr "Vis rullefelt"

#: ../guake/data/prefs.glade.h:55
msgid "Scrollback lines:"
msgstr "Tilbakerullingslinjer:"

#: ../guake/data/prefs.glade.h:56
msgid "On output"
msgstr "Ved utdata"

#: ../guake/data/prefs.glade.h:57
msgid "On key stroke"
msgstr "Ved tastetrykk"

#: ../guake/data/prefs.glade.h:58
msgid "<b>Scroll</b>"
msgstr "<b>Rulling</b>"

#: ../guake/data/prefs.glade.h:59
msgid "Scrolling"
msgstr "Rulling"

#: ../guake/data/prefs.glade.h:60
#, fuzzy
msgid "Use the system fixed width font"
msgstr "Bruk systemets fastbreddefont"

#: ../guake/data/prefs.glade.h:61
msgid "Font:"
msgstr "Skrift:"

#: ../guake/data/prefs.glade.h:62
#, fuzzy
msgid "Choose some font"
msgstr "Velg skrift"

#: ../guake/data/prefs.glade.h:63
msgid "Text color:"
msgstr "Tekstfarge:"

#: ../guake/data/prefs.glade.h:64
msgid "Background color:"
msgstr "Bakgrunnsfarge:"

#: ../guake/data/prefs.glade.h:65
msgid "Cursor shape:"
msgstr "Pekerutseende:"

#: ../guake/data/prefs.glade.h:66
msgid ""
"Block\n"
"I-Beam\n"
"Underline"
msgstr ""
"Blokk\n"
"Tekstinntastingsmarkør\n"
"Understrek"

#: ../guake/data/prefs.glade.h:69
msgid ""
"Follow GTK+ setting\n"
"Blink on\n"
"Blink off"
msgstr ""
"Følg GTK+innstilling\n"
"Blinking på\n"
"Blinking av"

#: ../guake/data/prefs.glade.h:72
msgid "Cursor blink mode:"
msgstr "Pekerblinkemodus:"

#: ../guake/data/prefs.glade.h:73
msgid "Allow bold font"
msgstr "Tillat fet skrift"

#: ../guake/data/prefs.glade.h:74
#, fuzzy
msgid "<b>Palette</b>"
msgstr "<b>Palett</b>"

#: ../guake/data/prefs.glade.h:75
#, fuzzy
msgid "Built-in schemes:"
msgstr "Innebygde skjema:"

#: ../guake/data/prefs.glade.h:76
msgid "Color palette:"
msgstr "Fargepalett:"

#: ../guake/data/prefs.glade.h:77
msgid "Font color"
msgstr "Skriftfarge:"

#: ../guake/data/prefs.glade.h:78
#, fuzzy
msgid "Background color"
msgstr "Bakgrunnsfarge:"

#: ../guake/data/prefs.glade.h:79
msgid "Use font and background color from the palette"
msgstr "Bruk skrift og bakgrunnsfarge fra paletten"

#: ../guake/data/prefs.glade.h:80
msgid "Demo:"
msgstr "Demo:"

#: ../guake/data/prefs.glade.h:81
msgid "<b>Effects</b>"
msgstr "<b>Effekter</b>"

#: ../guake/data/prefs.glade.h:82
msgid "Transparency:"
msgstr "Gjennomsiktighet:"

#: ../guake/data/prefs.glade.h:83
msgid "Background image:"
msgstr "Bakgrunnsbilde:"

#: ../guake/data/prefs.glade.h:84 ../src/guake/prefs.py:130
msgid "Appearance"
msgstr "Utseende"

#: ../guake/data/prefs.glade.h:85
#, fuzzy
msgid ""
"<small>Quick open is a feature allowing you to open a file directly into "
"your favorite text editor by clicking on its filename when it appears in "
"your terminal. See the list of currently supported text patterns used to "
"extract filename below.</small>"
msgstr ""
"<small>Rask åpning er en funksjon som lar deg åpne en fil direkte i din "
"favorittekstbehandler ved å klikke på dens filnavn når den opptrer i "
"terminalen din. Sjekk listen over tekstmønster som støttes brukt til "
"utpakking av filnavn nedenfor.</small>"

#: ../guake/data/prefs.glade.h:86
msgid "Enable Quick Open when Ctrl+clicking on a filename in the terminal"
msgstr "Skru på rask åpning ved å Ctrl+klikke på et filnavn i terminalen"

#: ../guake/data/prefs.glade.h:87
#, fuzzy
msgid "Editor command line:"
msgstr "Kommando for åpning av tekstbehandler:"

#: ../guake/data/prefs.glade.h:89
#, fuzzy, no-c-format
msgid ""
"<small><i>Use the following elements in the open editor command line:\n"
" - <b>%(file_path)s</b>: path to the file that has been clicked\n"
" - <b>%(line_number)s</b>: if your editor supports it, you can directly open "
"the file to a given line number when found on the screen.\n"
"\n"
"For example, for sublime, use <b>subl %(file_path)s:%(line_number)s</b>\n"
"</i></small>"
msgstr ""
"<small><i>Bruk følgende elementer i den åpne tekstbehandlerens "
"kommandolinje:\n"
" - <b>%(file_path)s</b>: Sti til filen som har blitt klikket\n"
" - <b>%(line_number)s</b>: Hvis din tekstbehandler støtter det, kan du "
"direkte åpne en fil til et gitt linjenummer når funnet på skjermen.\n"
"\n"
"For eksempel, for Sublime, bruk <b>subl %(file_path)s:%(line_number)s</b>\n"
"</i></small>"

#: ../guake/data/prefs.glade.h:95
msgid "Quick open in current terminal"
msgstr "Rask åpning i nåværende terminal"

#: ../guake/data/prefs.glade.h:96
msgid ""
"Here is the list of supported patterns: (to add your own, please contact the "
"Guake's authors)"
msgstr ""
"Her er en liste over støttede mønster: (For å legge til ditt eget, kontakt "
"utviklerne av Guake)."

#: ../guake/data/prefs.glade.h:97
#, fuzzy
msgid "<b>Quick Open</b>"
msgstr "<b>Palette</b>"

#: ../guake/data/prefs.glade.h:98
msgid "Quick Open"
msgstr "Rask åpning"

#: ../guake/data/prefs.glade.h:99
#, fuzzy
msgid ""
"To change a shortcut simply click on its name.\n"
"To disable a shortcut, press the \"Backspace\" key."
msgstr ""
"Endre en snarvei ved å klikke på dens navn.\n"
"Trykk \"rettetast\" for å fjerne den."

#: ../guake/data/prefs.glade.h:101
msgid "Keyboard shortcuts"
msgstr "Tastatursnarveier"

#: ../guake/data/prefs.glade.h:102
msgid ""
"<small><i><b>Note:</b> These options may cause some applications to behave "
"incorrectly.  They are only here to allow you to work around certain "
"applications and operating systems that expect different terminal behavior.</"
"i></small>"
msgstr ""
"<small><i><b>Merk:</b> Dette er alternativer som kan forårsake at noen "
"programmer oppfører seg unøyaktig. De er kun her for å tillate deg å arbeide "
"rundt visse programmer og operativsystemer som forventer forskjellig "
"terminaloppførsel.</i></small>"

#: ../guake/data/prefs.glade.h:103
#, fuzzy
msgid ""
"ASCII DEL\n"
"Escape sequence\n"
"Control-H"
msgstr ""
"ASCII DEL\n"
"Skiftesekvens\n"
"Ctrl+H"

#: ../guake/data/prefs.glade.h:106
msgid "_Backspace key generates:"
msgstr "_Rettestast genererer:"

#: ../guake/data/prefs.glade.h:107
#, fuzzy
msgid "_Delete key generates:"
msgstr "_Del-tast genererer:"

#: ../guake/data/prefs.glade.h:108
#, fuzzy
msgid "_Reset Compatibility Options to Defaults"
msgstr "_Tilbakestill kompabilitetsalternativer til forvalg"

#: ../guake/data/prefs.glade.h:109
msgid "<b>Keyboard compatibility</b>"
msgstr "<b>Tastaturkompabilitet</b>"

#: ../guake/data/prefs.glade.h:110
msgid "Compatibility"
msgstr "Kompabilitet"

#: ../src/guake/about.py:47 ../src/guake/gconfhandler.py:439
#: ../src/guake/guake_app.py:181 ../src/guake/guake_app.py:378
msgid "Guake Terminal"
msgstr "Guake-terminal"

#: ../src/guake/gconfhandler.py:369 ../src/guake/guake_app.py:1386
msgid "Terminal"
msgstr "Terminal"

#: ../src/guake/gconfhandler.py:440
#, fuzzy, python-format
msgid ""
"A problem happened when binding <b>%s</b> key.\n"
"Please use Guake Preferences dialog to choose another key"
msgstr ""
"Et problem har oppstått under lagring av <b>%s</b>-tasten.\n"
"Benytt guake-egenskapsdialogen for å velge en annen tast."

#: ../src/guake/guake_app.py:132
msgid "Do you want to close the tab?"
msgstr "Vil du virkelig lukke fanen?"

#: ../src/guake/guake_app.py:135
msgid "Do you really want to quit Guake?"
msgstr "Vil du virkelig avslutte Guake?"

#: ../src/guake/guake_app.py:137
msgid " and one tab open"
msgstr " og én fane åpen"

#: ../src/guake/guake_app.py:139
#, python-brace-format
msgid " and {0} tabs open"
msgstr " og {0} faner åpne"

#: ../src/guake/guake_app.py:142
msgid "There are no processes running"
msgstr "Ingen prosesser kjører"

#: ../src/guake/guake_app.py:144
msgid "There is a process still running"
msgstr "Én prosess kjører fremdeles"

#: ../src/guake/guake_app.py:146
#, fuzzy, python-brace-format
msgid "There are {0} processes still running"
msgstr "{0} prosesser kjører fremdeles."

#: ../src/guake/guake_app.py:186
#, fuzzy
msgid "guake-indicator"
msgstr "guake-indicator"

#: ../src/guake/guake_app.py:186
#, fuzzy
msgid "guake-tray"
msgstr "guake-tray"

#: ../src/guake/guake_app.py:190
msgid "Show"
msgstr "Vis"

#: ../src/guake/guake_app.py:379
#, python-format
msgid ""
"Guake is now running,\n"
"press <b>{!s}</b> to use it."
msgstr ""
"Guake kjører,\n"
"trykk <b>{!s}</b> for å ta den i bruk."

#: ../src/guake/guake_app.py:670
#, fuzzy, python-format
msgid "Search on Web: '%s'"
msgstr "Søk på nettet: \"%s\""

#: ../src/guake/guake_app.py:675
#, fuzzy
msgid "Search on Web (no selection)"
msgstr "Søk på nettet (ingen markering)"

#: ../src/guake/guake_app.py:683
#, fuzzy
msgid "Open Link: '{}...'"
msgstr "Åpne lenke: \"{}…\""

#: ../src/guake/guake_app.py:685
msgid "Open Link: {}"
msgstr "Åpne lenke: {}"

#: ../src/guake/guake_app.py:688
#, fuzzy
msgid "Open Link..."
msgstr "Åpne lenke…"

#: ../src/guake/guake_app.py:1425
msgid "Rename tab"
msgstr "Gi fane nytt navn"

#: ../src/guake/guake_app.py:1736
#, fuzzy
msgid "Save to..."
msgstr "Lagre i…"

#: ../src/guake/guake_app.py:1743 ../src/guake/prefs.py:973
msgid "All files"
msgstr "Alle filer"

#: ../src/guake/guake_app.py:1748
msgid "Text and Logs"
msgstr "Tekst og loggføring"

#: ../src/guake/guake_app.py:1766
msgid "Find"
msgstr "Søk"

#: ../src/guake/guake_app.py:1768
msgid "Forward"
msgstr "Forover"

#: ../src/guake/guake_app.py:1769
msgid "Backward"
msgstr "Bakover"

#: ../src/guake/main.py:68
#, fuzzy
msgid "Put Guake in fullscreen mode"
msgstr "Fullskjermsvisning av Guake"

#: ../src/guake/main.py:72
msgid "Toggles the visibility of the terminal window"
msgstr "Veksler terminalvinduets synlighet"

#: ../src/guake/main.py:76
#, fuzzy
msgid "Shows Guake main window"
msgstr "Viser hovedvinduet i Guake"

#: ../src/guake/main.py:80
msgid "Hides Guake main window"
msgstr "Skjuler hovedvinduet i Guake"

#: ../src/guake/main.py:84
msgid "Shows Guake preference window"
msgstr "Viser innstillingsvinduet i Guake"

#: ../src/guake/main.py:88
msgid "Shows Guake's about info"
msgstr "Viser info om Guake"

#: ../src/guake/main.py:92
msgid "Add a new tab (with current directory set to NEW_TAB)"
msgstr "Legg til ny fane (med nåværende mappe satt til NEW_TAB)"

#: ../src/guake/main.py:96
msgid "Select a tab (SELECT_TAB is the index of the tab)"
msgstr "Velg en fane (SELECT_TAB er fanens indeks)"

#: ../src/guake/main.py:100
msgid "Return the selected tab index."
msgstr "Returner valgt faneindeks."

#: ../src/guake/main.py:104
msgid "Execute an arbitrary command in the selected tab."
msgstr "Utfør vilkårlig kommando i valgt fane."

#: ../src/guake/main.py:108
msgid "Specify the tab to rename. Default is 0."
msgstr "Angi fanen å gi nytt navn. Forvalget er 0."

#: ../src/guake/main.py:112
msgid "Set the hexadecimal (#rrggbb) background color of the selected tab."
msgstr "Sett heksadesimal (#rrggbb) bakgrunnsfarge for valgt fane."

#: ../src/guake/main.py:117
msgid "Set the hexadecimal (#rrggbb) foreground color of the selected tab."
msgstr "Sett heksadesimal (#rrggbb) forgrunnsfarge for valgt fane."

#: ../src/guake/main.py:123
msgid ""
"Rename the specified tab. Reset to default if TITLE is a single dash \"-\"."
msgstr ""
"Gi angitt fane nytt navn. Tilbakestill til forvalg hvis TITLE er én "
"bindestrek \"-\"."

#: ../src/guake/main.py:129
msgid ""
"Rename the current tab. Reset to default if TITLE is a single dash \"-\"."
msgstr ""
"Gi gjeldende fane nytt navn. Tilbakestill til forvalg hvis TITLE er én "
"bindestrek \"-\"."

#: ../src/guake/main.py:134
msgid "Says to Guake go away =("
msgstr "Ber Guake om å dra sin vei =("

#: ../src/guake/main.py:138
#, fuzzy
msgid "Do not execute the start up script"
msgstr "Ikke kjør oppstartsskriptet"

#: ../src/guake/main.py:235
#, fuzzy
msgid "Guake can not init!"
msgstr "Guake kan ikke starte!"

#: ../src/guake/main.py:236
msgid ""
"Gconf Error.\n"
"Have you installed <b>guake.schemas</b> properly?"
msgstr ""
"Gconf-feil.\n"
"Har du installert <b>guake.schemas</b> ordentlig?"

#. string to show in prefereces dialog for user shell option
#: ../src/guake/prefs.py:67
msgid "<user shell>"
msgstr "<brukerskall>"

#: ../src/guake/prefs.py:77
msgid "Toggle Guake visibility"
msgstr "Veksler Guakes synlighet"

#: ../src/guake/prefs.py:81
msgid "Toggle Hide on Lose Focus"
msgstr "Veksle skjuling ved tap av fokus"

#: ../src/guake/prefs.py:88
msgid "Tab management"
msgstr "Fanebehandling"

#: ../src/guake/prefs.py:90
msgid "New tab"
msgstr "Ny fane"

#: ../src/guake/prefs.py:92
msgid "Close tab"
msgstr "Lukk fane"

#: ../src/guake/prefs.py:94
msgid "Rename current tab"
msgstr "Gi gjeldende fane nytt navn"

#: ../src/guake/prefs.py:97
msgid "Navigation"
msgstr "Navigasjon"

#: ../src/guake/prefs.py:99
msgid "Go to previous tab"
msgstr "Gå til forrige fane"

#: ../src/guake/prefs.py:101
msgid "Go to next tab"
msgstr "Gå til neste fane"

#: ../src/guake/prefs.py:103
msgid "Move current tab left"
msgstr "Flytt nåværende fane til venstre"

#: ../src/guake/prefs.py:105
msgid "Move current tab right"
msgstr "Flytt nåværende fane til høyre"

#: ../src/guake/prefs.py:107
msgid "Go to first tab"
msgstr "Gå til første fane"

#: ../src/guake/prefs.py:109
msgid "Go to second tab"
msgstr "Gå til andre fane"

#: ../src/guake/prefs.py:111
msgid "Go to third tab"
msgstr "Gå til tredje fane"

#: ../src/guake/prefs.py:113
msgid "Go to fourth tab"
msgstr "Gå til fjerde fane"

#: ../src/guake/prefs.py:115
msgid "Go to fifth tab"
msgstr "Gå til femte fane"

#: ../src/guake/prefs.py:117
msgid "Go to sixth tab"
msgstr "Gå til sjette fane"

#: ../src/guake/prefs.py:119
msgid "Go to seventh tab"
msgstr "Gå til syvende fane"

#: ../src/guake/prefs.py:121
msgid "Go to eighth tab"
msgstr "Gå til åttende fane"

#: ../src/guake/prefs.py:123
msgid "Go to ninth tab"
msgstr "Gå til niende fane"

#: ../src/guake/prefs.py:125
msgid "Go to tenth tab"
msgstr "Gå til tiende fane"

#: ../src/guake/prefs.py:127
msgid "Go to last tab"
msgstr "Gå til siste fane"

#: ../src/guake/prefs.py:132
msgid "Zoom out"
msgstr "Forminsk"

#: ../src/guake/prefs.py:134
msgid "Zoom in"
msgstr "Forstørr"

#: ../src/guake/prefs.py:136
msgid "Zoom in (alternative)"
msgstr "Forstørr (alternativ)"

#: ../src/guake/prefs.py:138
msgid "Increase height"
msgstr "Øk høyde"

#: ../src/guake/prefs.py:140
msgid "Decrease height"
msgstr "Senk høyde"

#: ../src/guake/prefs.py:142
msgid "Increase transparency"
msgstr "Øk gjennomsiktighet"

#: ../src/guake/prefs.py:144
msgid "Decrease transparency"
msgstr "Senk gjennomsiktighet"

#: ../src/guake/prefs.py:146
msgid "Toggle transparency"
msgstr "Veksle gjennomsiktighet"

#: ../src/guake/prefs.py:149
msgid "Clipboard"
msgstr "Utklippstavle"

#: ../src/guake/prefs.py:151
msgid "Copy text to clipboard"
msgstr "Kopier tekst til utklippstavle"

#: ../src/guake/prefs.py:153
msgid "Paste text from clipboard"
msgstr "Lim inn tekst fra utklippstavle"

#: ../src/guake/prefs.py:156
msgid "Extra features"
msgstr "Ekstrafunksjoner"

#: ../src/guake/prefs.py:159
#, fuzzy
msgid "Search select text on web"
msgstr "Søk etter markert tekst på nettet"

#: ../src/guake/prefs.py:481
msgid "Action"
msgstr "Handling"

#: ../src/guake/prefs.py:491
msgid "Shortcut"
msgstr "Snarvei"

#: ../src/guake/prefs.py:651 ../src/guake/prefs.py:697
msgid "Custom"
msgstr "Tilpasset"

#: ../src/guake/prefs.py:969
msgid "JSON files"
msgstr "JSON-filer"

#: ../src/guake/prefs.py:1063
#, python-format
msgid "The shortcut \"%s\" is already in use."
msgstr "Hurtigtasten \"%s\" er allerede i bruk."

#: ../src/guake/prefs.py:1064
msgid "Error setting keybinding."
msgstr "Kunne ikke lagre hurtigtasten."

#: ../src/guake/prefs.py:1076
#, python-format
msgid ""
"The shortcut \"%s\" cannot be used because it will become impossible to type "
"using this key.\n"
"\n"
"Please try with a key such as Control, Alt or Shift at the same time.\n"
msgstr ""
"Hurtigtast \"%s\" kan ikke bli benyttes, det vil bli umulig å skrive ved "
"bruk av denne tasten.\n"
"\n"
"Prøv med en tast som for eksempel Ctrl, Alt eller Shift samtidig.\n"

#: guake/main.py:153
msgid "Return the selected tab label."
msgstr "Returner valgt faneetikett."

#: guake/data/prefs.glade:264
msgid "Never"
msgstr "Aldri"

#: guake/data/prefs.glade:265
#, fuzzy
msgid "With process running"
msgstr "Når prosessen kjører"

#: guake/data/prefs.glade:266
msgid "Always"
msgstr "Alltid"

#: guake/data/prefs.glade:499
msgid "Refocus if open"
msgstr "Refokuser hvis åpen"

#: guake/data/prefs.glade:865
msgid "Custom command file path:"
msgstr "Egendefinert kommandofilsti:"

#: guake/data/prefs.glade:1315
msgid "Show resizer"
msgstr "Vis størrelsesendrer"

#: guake/data/prefs.glade:1423
msgid "Block"
msgstr "Blokk"

#: guake/data/prefs.glade:1424
msgid "I-Beam"
msgstr "Tekstinntastingsmarkør"

#: guake/data/prefs.glade:1425
msgid "Underline"
msgstr "Understrek"

#: guake/data/prefs.glade:1443
msgid "Follow GTK+ setting"
msgstr "Følg GTK+innstilling"

#: guake/data/prefs.glade:1444
msgid "Blink on"
msgstr "Blinking på"

#: guake/data/prefs.glade:1445
msgid "Blink off"
msgstr "Blinking av"

#: guake/data/prefs.glade:2236
#, fuzzy
msgid ""
"<small><i>Use the following elements in the open editor command line:\n"
"- <b>%(file_path)s</b>: path to the file that has been clicked\n"
"- <b>%(line_number)s</b>: if your editor supports it, you can directly open "
"the file to a given line number when found on the screen.\n"
"\n"
"For example, for sublime, use <b>subl %(file_path)s:%(line_number)s</b>\n"
"</i></small>"
msgstr ""
"<small><i>Bruk følgende elementer i den åpne tekstbehandlerens "
"kommandolinje:\n"
" - <b>%(file_path)s</b>: Sti til filen som har blitt klikket\n"
" - <b>%(line_number)s</b>: Hvis din tekstbehandler støtter det, kan du "
"direkte åpne en fil til et gitt linjenummer når funnet på skjermen.\n"
"\n"
"For eksempel, for Sublime, bruk <b>subl %(file_path)s:%(line_number)s</b>\n"
"</i></small>"

#: guake/data/prefs.glade:2442 guake/data/prefs.glade:2462
msgid "ASCII DEL"
msgstr "ASCII DEL"

#: guake/data/prefs.glade:2443 guake/data/prefs.glade:2463
msgid "Escape sequence"
msgstr "Skiftesekvens"

#: guake/data/prefs.glade:2444 guake/data/prefs.glade:2464
#, fuzzy
msgid "Control-H"
msgstr "Ctrl+H"

#: guake/data/prefs.glade:2600
#, fuzzy
msgid ""
"<small>In this dialog you can attach your own command or script to various "
"guake events</small>"
msgstr ""
"<small>I denne dialogen kan du legge ved din egen kommando eller skript for "
"forskjellige Guake-hendelser.</small>"

#: guake/data/prefs.glade:2635
msgid "On show:"
msgstr "Ved visning:"

#: guake/data/prefs.glade:2665
msgid "On start:"
msgstr "Ved start:"

#: guake/data/prefs.glade:2714
msgid "Hooks"
msgstr "Kroker"

#: guake/data/guake-prefs.desktop:8
msgid "Configure your Guake sessions"
msgstr "Sett opp dine Guake-økter"

#: guake/data/guake-prefs.desktop:15 guake/data/guake.desktop:18
#, fuzzy
msgid "guake"
msgstr "guake"

#: guake/data/guake-prefs.desktop:20
msgid "Terminal;Utility;"
msgstr "Terminal;Verktøy;"

#: guake/data/guake.desktop:10
msgid "Use the command line in a Quake-like terminal"
msgstr "Bruk kommandolinjen i en Quake-lignende terminal"

#: guake/data/prefs.glade:770
#, fuzzy
msgid "Main Window Horizontal Alignment"
msgstr "Vannrett justering av hovedvindu"

#: guake/prefs.py:89
msgid "Show and focus Guake window"
msgstr "Vis og fokuser Guake-vindu"

#: guake/data/prefs.glade:566
#, fuzzy
msgid "0"
msgstr "0"

#: guake/data/prefs.glade:610
msgid "<b>Main Window Options</b>"
msgstr "<b>Hovedvindusvalg</b>"

#: guake/data/prefs.glade:770
msgid "Horizontal Alignment:"
msgstr "Vannrett tilpasning:"

#: guake/data/prefs.glade:855
msgid "Height:"
msgstr "Høyde:"

#: guake/data/prefs.glade:868
msgid "Width:"
msgstr "Bredde:"

#: guake/data/prefs.glade:913
msgid "<b>Geometry</b>"
msgstr "<b>Geometri</b>"

#: guake/data/prefs.glade:944
msgid "Main Window"
msgstr "Hovedvindu"

#: guake/data/prefs.glade:1197
msgid "Infinite scrolling"
msgstr "Uendelig rulling"

#: guake/data/prefs.glade:1219
msgid "<b>Scrollbar</b>"
msgstr "<b>Rullefelt</b>"

#: guake/data/prefs.glade:1304
msgid "<b>Scroll to Bottom</b>"
msgstr "<b>Rull til bunnen</b>"

#: guake/data/prefs.glade:2117
#, fuzzy
msgid ""
"Quick open is a feature allowing you to open a file directly into your "
"favorite text editor by clicking on its filename when it appears in your "
"terminal. See the list of currently supported text patterns used to extract "
"filename below."
msgstr ""
"Rask åpning er en funksjon som lar deg åpne en fil direkte i din "
"favorittekstbehandler ved å klikke på dens filnavn når den opptrer i "
"terminalen din. Sjekk listen over tekstmønster som støttes brukt til "
"utpakking av filnavn nedenfor."

#: guake/main.py:64
msgid "Show Guake version number and exit"
msgstr "Vis Guake-versjonsnummer og avslutt"

#: guake/data/prefs.glade:93
msgid "<span size=\"18000\"><b>Guake properties</b></span>"
msgstr "<span size=\"18000\"><b>Guake-egenskaper</b></span>"

#: guake/data/prefs.glade:107
#, fuzzy
msgid "Customize behavior and appearance of Guake!"
msgstr "Personaliser Guake."

#: guake/data/prefs.glade:929
msgid "Displacement in pixels"
msgstr "Forskyvning i piksler"

#: guake/main.py:73
msgid "Enable verbose logging"
msgstr "Skru på sirlig loggføring"

#: guake/guake_app.py:680
#, fuzzy
msgid "Quick Open: '{!s}...'"
msgstr "Rask åpning: \"{!s}…\""

#: guake/guake_app.py:683
#, fuzzy
msgid "Quick Open: {!s}"
msgstr "Rask åpning: {!s}"

#: guake/guake_app.py:691
#, fuzzy
msgid "Open Link: '{!s}...'"
msgstr "Åpne lenke: \"{!s}…\""

#: guake/guake_app.py:694
#, fuzzy
msgid "Open Link: {!s}"
msgstr "Åpne lenke: {!s}"

#: guake/data/prefs.glade:2175
#, fuzzy
msgid ""
"<i><b>WARNING</b>: your system seems to have PCRE2 disabled for VTE, "
"preventing application such as Guake to register \"matchers\" using regular "
"expressions. Please contact your distribution to request a new version of "
"VTE with PCRE2 enabled ! To use Quick Open, you <b>must select the text</b> "
"before using Ctrl+click</i>."
msgstr ""
"<i><b>ADVARSEL</b>: Systemet ditt ser ut til å ha PCRE2 avskrudd for VTE, "
"noe som forhindrer programmer som Guake fra å registrere \"treffende\" ved "
"bruk av regulære uttrykk. Kontakt din distribusjon for å forespørre en ny "
"versjon av VTE med PCRE2 påskrudd. For å bruke rask åpning, må du <b>velge "
"teksten</b> før du bruker Ctrl+klikk</i>."

#: guake/guake_app.py:680
#, fuzzy
msgid "Quick Open: {!s}..."
msgstr "Rask åpning: {!s}…"

#: guake/guake_app.py:691
#, fuzzy
msgid "Open Link: {!s}..."
msgstr "Åpne lenke: {!s}…"

#: guake/guake_app.py:688
#, fuzzy
msgid "Quick Open..."
msgstr "Rask åpning…"

#: guake/data/prefs.glade:223
msgid "Start Guake at login"
msgstr "Start Guake ved innlogging"

#: guake/data/prefs.glade:363
#, fuzzy
msgid "Gtk Theme:"
msgstr "GTK+drakt"

#: guake/data/prefs.glade:387
msgid "Prefer dark theme"
msgstr "Foretrekk mørk drakt"

#: guake/guake_app.py:435
msgid "Custom Commands"
msgstr "Egendefinerte kommandoer"

#: guake/main.py:184
msgid ""
"Specify the tab to rename. Default is 0. Can be used to select tab by UUID."
msgstr ""
"Angi fanen å gi nytt navn. Forvalget er 0. Kan brukes for å velge fane etter "
"UUID."

#: guake/main.py:212
#, fuzzy
msgid ""
"Rename the specified tab by --tab-index. Reset to default if TITLE is a "
"single dash \"-\"."
msgstr ""
"Gi angitt fane nytt navn med --tab-index. Tilbalestill til forvalg hvis "
"TITLE er én bindestrek \"-\"."

#: data/search.glade:138
msgid "Search forward"
msgstr "Søk forover"

#: data/search.glade:153
#, fuzzy
msgid "Match case"
msgstr "Tilpass til bokstavshøyde"

#: data/search.glade:186
msgid "Current search direction: Backward"
msgstr "Nåværende søkeretning: Bakover"

#: data/prefs.glade:680
msgid "Set window title to current tab name"
msgstr "Sett vindustittel til gjeldende fanenavn"

#: guake/menus.py:48
#, fuzzy
msgid "Copy Url"
msgstr "Kopier nettadresse"

#: guake/menus.py:62
#, fuzzy
msgid "Split ―"
msgstr "Splitt ―"

#: guake/menus.py:65
#, fuzzy
msgid "Split  "
msgstr "Splitt  "

#: guake/menus.py:68 guake/prefs.py:150
msgid "Close terminal"
msgstr "Lukk terminal"

#: guake/prefs.py:137
#, fuzzy
msgid "Split management"
msgstr "Splitt-behandling"

#: guake/prefs.py:142
msgid "Split tab vertical"
msgstr "Splitt fane loddrett"

#: guake/prefs.py:146
msgid "Split tab horizontal"
msgstr "Splitt fane vannrett"

#: guake/prefs.py:154
msgid "Focus terminal above"
msgstr "Fokuser terminal ovenfor"

#: guake/prefs.py:158
msgid "Focus terminal below"
msgstr "Fokuser terminal nedenfor"

#: guake/prefs.py:162
msgid "Focus terminal on the left"
msgstr "Fokuser terminal til venstre"

#: guake/prefs.py:166
msgid "Focus terminal on the right"
msgstr "Fokuser terminal til høyre"

#: guake/prefs.py:170
msgid "Move the terminal split handle up"
msgstr "Flytt terminalsplitthendelen oppover"

#: guake/prefs.py:174
msgid "Move the terminal split handle down"
msgstr "Flytt terminalsplitthendelen nedover"

#: guake/prefs.py:178
msgid "Move the terminal split handle right"
msgstr "Flytt terminalsplitthendelen til høyre"

#: guake/prefs.py:182
msgid "Move the terminal split handle left"
msgstr "Flytt terminalsplitthendelen til venstre"

#: guake/menus.py:65
#, fuzzy
msgid "Split ｜"
msgstr "Splitt ｜"

#: guake/menus.py:72
#, fuzzy
msgid "Save content..."
msgstr "Lagre innhold…"

#: data/prefs.glade:1182
#, fuzzy
msgid ""
"This might not work on all shells, make sure that your shell supports the --"
"login option"
msgstr ""
"Dette fungerer kanskje ikke på alle skall, forsikre deg om at ditt skall "
"støtter --login valget"

#: guake/prefs.py:128
msgid "New tab in home directory"
msgstr "Ny fane i hjemmemappe"

#: guake/dialogs.py:56
#, python-brace-format
msgid " on {0} workspaces"
msgstr " på {0} arbeidsområder"

#: guake/main.py:211
#, fuzzy
msgid "Change Guake palette scheme"
msgstr "Endre Guake palett-valg"

#: data/prefs.glade:331
msgid "Use workspace-specific tab sets (requires restart)"
msgstr "Bruk arbeidsområdespesifikke fanesett (omstart kreves)"

#: guake/main.py:175
msgid "Split the selected tab vertically."
msgstr "Del valgt fane loddrett."

#: guake/main.py:183
msgid "Split the selected tab horizontally."
msgstr "Del valft fane vannrett."

#: data/prefs.glade:348
msgid "Show close buttons for tabs"
msgstr "Vis lukkeknapper for faner"

#: data/prefs.glade:1682
msgid "Bold text is also bright"
msgstr "Fet tekst er også lysnet"

#: data/prefs.glade:1682
msgid "Bold text is also bright (VTE >=0.52)"
msgstr "Fet tekst er også lysnet (VTE  >=0.52)"

#: guake/menus.py:42
msgid "Save Tabs"
msgstr "Lagre faner"

#: guake/menus.py:45
msgid "Restore Tabs"
msgstr "Gjenopprett faner"

#: guake/prefs.py:113
#, fuzzy
msgid "Search terminal"
msgstr "Søk i terminalen"

#: guake/main.py:278
#, fuzzy
msgid "Save Guake preferences to this filename"
msgstr "Lagre Guake-innstillinger til denne filen"

#: guake/main.py:286
msgid "Restore Guake preferences from this file"
msgstr "Gjenopprett Guake-innstillinger fra denne filen"

#: guake/guake_app.py:1192
#, python-brace-format
msgid "Your session.json file is broken, backup to {session_filename}.bak"
msgstr ""
"Din session.json-fil er ødelagt, sikkerhetskopier til {session_filename}.bak"

#: guake/guake_app.py:1228
#, fuzzy, python-brace-format
msgid ""
"Your session.json schema is broken, backup to {0}.bak,and error message has "
"been saved to {0}.log.err"
msgstr ""
"Din session.json-fil er ødelagt, sikkerhetskopier til {0}.bag, og "
"feilmeldingen har blitt lagret til {0}.log.err"

#: guake/guake_app.py:1239
#, fuzzy
msgid "Your tabs has been restored!"
msgstr "Fanene dine har blitt gjenopprettet."

#: data/prefs.glade:190
msgid "Restore previous session (tabs)"
msgstr "Gjenopprett forrige økt (faner)"

#: data/prefs.glade:204
msgid "Enable notification when restore tabs"
msgstr "Skru på merknader når faner gjenopprettes"

#: data/prefs.glade:218
msgid "Automatically save session when the tabs has been modified"
msgstr "Lagre økt automatisk når fanene har blitt endret"

#: data/prefs.glade:238
#, fuzzy
msgid "Startup & Tabs (Experiment)"
msgstr "Oppstart og faner (eksperimentelt)"

#: guake/guake_app.py:1192
#, python-brace-format
msgid ""
"Your {session_filename} file is broken, backup to {session_filename}.bak"
msgstr ""
"Din {session_filename}-fil er ødelagt, sikkerhetskopier til "
"{session_filename}.bak"

#: guake/guake_app.py:1227
#, fuzzy, python-brace-format
msgid ""
"Your {session_filename} schema is broken, backup to {0}.bak,and error "
"message has been saved to {session_filename}.log.err"
msgstr ""
"Din {session_filename}-fil er ødelagt, sikkerhetskopier til {0}.bak. "
"Feilmledingen har blitt lagret i {session_filename}.log.err"

#: guake/guake_app.py:1227
#, python-brace-format
msgid ""
"Your {session_filename} schema is broken, backup to {session_filename}.bak,"
"and error message has been saved to {session_filename}.log.err."
msgstr ""
"Din {session_filename}-fil er ødelagt, sikkerhetskopier til "
"{session_filename}.bak. Feilmledingen har blitt lagret i {session_filename}."
"log.err"

#: guake/guake_app.py:1227
#, python-brace-format
msgid ""
"Your {session_filename} schema is broken, backup to {session_filename}.bak, "
"and error message has been saved to {session_filename}.log.err."
msgstr ""
"Din {session_filename}-fil er ødelagt, sikkerhetskopier til "
"{session_filename}.bak. Feilmledingen har blitt lagret i {session_filename}."
"log.err"

#: guake/notebook.py:317
msgid ""
"You are going to restore *all* the tabs!\n"
"which means all your terminals & pages will be replaced.\n"
"\n"
"Do you want to continue?"
msgstr ""
"Du vil gjenopprette *alle* fanene.\n"
"Dette betyr at alle dine terminaler og sider vil bli erstattet.\n"
"\n"
"Ønsker du å fortsette?"

#: guake/main.py:296
msgid "Show support infomations"
msgstr "Vis støtteinfo"

#: guake/guake_app.py:1240
#, python-brace-format
msgid ""
"Tabs session restore abort.\n"
"Your session file ({session_filename}) missing schema_version as key"
msgstr ""

#: guake/guake_app.py:1252
#, python-brace-format
msgid ""
"Tabs session restore abort.\n"
"Your session file schema version is higher than current version "
"({session_file_schema_version} > {current_schema_version})."
msgstr ""

#: guake/data/prefs.glade:409
msgid "Use workspace-specific tab sets (requires restart, only work on X11)"
msgstr ""

#~ msgid "key binding error"
#~ msgstr "Hurtigtast error"

#~ msgid "Unable to bind global <b>%s</b> key"
#~ msgstr "Kunne ikke lagre <b>%s</b> tasten"

#~ msgid "http://guake.org"
#~ msgstr "http://guake.org"

#~ msgid ""
#~ "Tango\n"
#~ "Linux console\n"
#~ "XTerm\n"
#~ "Rxvt\n"
#~ "Custom\n"
#~ msgstr ""
#~ "Tango\n"
#~ "Linux console\n"
#~ "XTerm\n"
#~ "Rxvt\n"
#~ "Custom\n"

#~ msgid "Select a tab"
#~ msgstr "Velg en fane"

#~ msgid "Rename the selected tab."
#~ msgstr "Gi nytt navn til aktiv fane."

#~ msgid "<b>Background</b>"
#~ msgstr "<b>Bakgrunn</b>"

#~ msgid "Choose some color"
#~ msgstr "Velg en farge"

#~ msgid "Image:"
#~ msgstr "Bildet:"

#~ msgid "Style:"
#~ msgstr "Stil:"

#~ msgid "Use system defaults"
#~ msgstr "Bruk systeminstillinger"
